{ "values": [
	"minecraft:armor_stand",
	"minecraft:blaze",
	"minecraft:cave_spider",
	"minecraft:chicken",
	"minecraft:cow",
	"minecraft:creeper",
	"minecraft:dolphin",
	"minecraft:drowned",
	"minecraft:evoker",
	"minecraft:glow_squid",
	"minecraft:goat",
	"minecraft:guardian",
	"minecraft:hoglin",
	"minecraft:magma_cube",
	"minecraft:panda",
	"minecraft:phantom",
	"minecraft:piglin_brute",
	"minecraft:pillager",
	"minecraft:polar_bear",
	"minecraft:rabbit",
	"minecraft:ravager",
	"minecraft:sheep",
	"minecraft:shulker",
	"minecraft:skeleton",
	"minecraft:slime",
	"minecraft:snow_golem",
	"minecraft:spider",
	"minecraft:squid",
	"minecraft:stray",
	"minecraft:turtle",
	"minecraft:villager",
	"minecraft:vindicator",
	"minecraft:wandering_trader",
	"minecraft:wolf",
	"minecraft:zoglin",
	"minecraft:zombie",
	"minecraft:zombified_piglin"
]}